html {
    height: 100%;
    width: 100%;
}

body {
    background-color: #d7d6d6;
    background-image: url("../img/bg4-7VGDFfo.png");
    background-repeat: repeat;
    height: 100%;
    position: relative;
    display: table;
    width: 100%;

    font-size: 15px;
}

ul {
    list-style: none;
}

img {
    /*width: 100%;*/
    max-width: 100%;
}

h2, h3 {
    margin-top: 0;
}

#wrapper {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: table;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

#wrapper .main-container {
    background: #fff;
    box-shadow: 0 0 7px 0 #CBCBCB;
}

@media (min-width: 768px) {
    #wrapper {
        width: 750px;
    }
}

@media (min-width: 992px) {
    #wrapper {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    #wrapper {
        width: 1170px;
    }
}

.menu-arrow {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    width: 0;
    height: 0;
    margin-left: -10px;
    border-width: 10px;
    border-style: solid;
    border-color: #fff transparent transparent;
    top: 0;
    z-index: 10;
}

.container {
    height: auto;
    padding: 0 15px;
}

.inline {
    display: inline;
}

h1 {
    font-size: 25px;
    margin-left: -15px;
    margin-right: -15px;
}

@media (min-width: 768px) {
    .container {
        padding: 0 30px;
    }

    h1 {
        margin-left: -30px;
        margin-right: -30px;
    }
}

.small-title {
    font-size: 16px;
    color: #D64937;
    font-weight: bold;
    margin: 0 0 10px 0;
}

.default-red {
    color: #D64937;
}

.no-margin {
    margin: 0;
}

.no-left-padding {
    padding-left: 0;
}

.no-bottom-margin {
    margin-bottom: 0 !important;
}

.top-margin-25 {
    margin-top: 25px;
}

.top-margin-10 {
    margin-top: 10px;
}

.bottom-separator {
    margin-bottom: 40px
}

.bottom-margin-10 {
    margin-bottom: 10px !important;
}

.bottom-margin-15 {
    margin-bottom: 15px !important;
}

.relative {
    position: relative;
}

.no-overflow {
    overflow: hidden;
}

.form-control {
    border-color: #ECA097;
}

.form-control:focus {
    border-color: #F5BDB6;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(242, 133, 133, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(242, 133, 133, .6);
}

.form-control-feedback {
    font-size: 18px;
    top: 8px;
}

.form-group-label .form-control-feedback {
    top: 2px;
}

.form-group .help-block {
    text-align: left;
}

.strong {
    font-weight: bold;
}

.no-border-radius {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.standard-border-radius {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.padding-container {
    padding: 15px;
}

.small-sides-padding {
    padding-left: 5px;
    padding-right: 5px;
}

#header {
    z-index: 100;
}

/* PRE-HEADER START */
.facebook-link-container,
.facebook-link-container:link,
.facebook-link-container:visited,
.facebook-link-container:active {
    position: absolute;
    font-size: 36px;
    left: 5px;
    color: #B8191D;
    top: -3px;
}

.facebook-link-container:hover,
.facebook-link-container:focus {
    text-decoration: none;
    color: #AE1014;
}

.facebook-link-icon {
    color: #FFFFFF;
    position: absolute;
    left: 8px;
    font-size: 17px;
    top: 6px;
}

@media (min-width: 480px) {
    .facebook-link-container,
    .facebook-link-container:link,
    .facebook-link-container:visited,
    .facebook-link-container:active {
        font-size: 45px;
        left: 20px;
        top: -6px;
    }

    .facebook-link-icon {
        left: 11px;
        font-size: 19px;
        top: 10px;
    }
}

.pre-header {
    background-color: #ffffff;
    background-image: url("../img/pre-header/bg-jHZ3Rjf.png");
    background-repeat: repeat;
    /*@TODO: add moz and other browsers*/
    height: 130px;
}

.pre-header .container {
    position: relative;
}

.pre-header .brand-logo {
    position: absolute;
    left: 50%;
    margin-left: -150px;
    width: 300px;
    height: 90px;
    background-image: url("../img/pre-header/brand-logo-small-IfHr2as.png");
    top: 20px;
    z-index: 99;
}

.pre-header .btn-1,
.pre-header .btn-2 {
    position: absolute;
    font-weight: bold;
    z-index: 100;
}

.pre-header .btn-1 {
    right: 93px;
    top: 56px;
}

.pre-header .btn-2 {
    right: 67px;
    top: 100px;
}

@media (min-width: 768px) {
    .light-flowers {
        position: absolute;
        width: 227px;
        height: 193px;
        background-image: url("../img/pre-header/light-flowers-_9eAbjM.png");
        right: -60px;
        top: -27px;
        z-index: 90;
    }

    .dark-flowers {
        top: 34px;
        left: -54px;
        position: absolute;
        width: 287px;
        height: 149px;
        background-image: url("../img/pre-header/dark-flowers-syEXgfx.png");
        z-index: 90;
    }

    .pre-header {
        height: 190px;
    }

    .pre-header .brand-logo {
        width: 366px;
        height: 110px;
        background-image: url("../img/pre-header/brand-logo-8-CxAOS.png");
        left: 60px;
        margin-left: 0;
        top: 40px;
    }

    .light-flowers {
        right: 0;
        top: 2px;
    }

    .dark-flowers {
        left: 0;
        top: 79px;
    }
}

@media (min-width: 992px) {
    .pre-header .btn-1 {
        right: 80px;
        top: 80px;
    }

    .pre-header .btn-2 {
        right: 256px;
        top: 80px;
    }

    .middle-flower {
        position: absolute;
        left: 50%;
        margin-left: -233px;
        bottom: 0;
        width: 381px;
        height: 170px;
        background-image: url("../img/pre-header/middle-flower-6ds_YOh.png");
    }
}

.pre-header .logo {
    margin-left: 20px;
}

.main-button {
    /*background-color: #d14836;
    background-image: -webkit-linear-gradient(top,#dd4b39,#d14836);
    background-image: linear-gradient(top,#dd4b39,#d14836);*/

    background-color: #AE1014;
    background-image: -webkit-linear-gradient(top,#BD1D21,#AE1014);
    background-image: linear-gradient(top,#BD1D21,#AE1014);

    color: #fff;
    border: 1px solid transparent;
    text-shadow: 0 1px rgba(0,0,0,0.1);
    box-shadow: none;
    transition: 0.5s;
}

.main-button:hover, .main-button:focus {
    background-color: #c53727;
    background-image: -webkit-linear-gradient(top,#AE1014,#AE1014);
    background-image: linear-gradient(top,#AE1014,#AE1014);
    border: 1px solid #b0281a;
    color: #fff;
}
/* PRE-HEADER STOP */

/* HEADER CHANGES START */
.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}

.navbar-default {
    border: 0;
    /*background-color: #d14836;
    background-image: -webkit-linear-gradient(top,#dd4b39,#d14836);
    background-image: linear-gradient(top,#dd4b39,#d14836);*/

    font-size: 15px;
    background-color: #AE1014;
    background-image: -webkit-linear-gradient(top,#BD1D21,#AE1014);
    background-image: linear-gradient(top,#BD1D21,#AE1014);

    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    font-weight: bold;
    transition: 0.5s;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #ffffff;
    background-color: #AE1014;
    background-color: #DC513F;
    background-color: #CC4938;
    /*background-image: -webkit-linear-gradient(top,#dd4b39,#c53727);
    background-image: linear-gradient(top,#dd4b39,#c53727);*/
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #ffffff;
    /*background-color: #AE1014;*/
    background-color: #DC513F;
    background-color: #CC4938;
}
@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
        padding: 0;
    }
}

.hr-container {
    width: 32%;
    left: 50%;
    margin-left: -16%;
    position: absolute;
    height: 1px;
    margin-top: -1px;
    background: #989898;
    background: -webkit-gradient(to right, rgba(0, 0, 0, 0), rgba(228, 224, 224, 0.76), rgba(0, 0, 0, 0));
    background: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0), rgba(228, 224, 224, 0.76), rgba(0, 0, 0, 0));
    background: -moz-linear-gradient(to right, rgba(0, 0, 0, 0), rgba(228, 224, 224, 0.76), rgba(0, 0, 0, 0));
    background: -ms-linear-gradient(to right, rgba(0, 0, 0, 0), rgba(228, 224, 224, 0.76), rgba(0, 0, 0, 0));
    background: -o-linear-gradient(to right, rgba(0, 0, 0, 0), rgba(228, 224, 224, 0.76), rgba(0, 0, 0, 0));
    background: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(228, 224, 224, 0.76), rgba(0, 0, 0, 0));
}

.hr-inner {
    border-radius: 20px;
    height: 7px;
    width: 7px;
    border: 1px solid #A9A9A9;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -4px;
    margin-top: -3px;
    background-color: #fcfcfc;
}
/* HEADER CHANGES END */

/* INDEX PAGE NEWS START */
.news-body {
    padding-bottom: 16px;
}

.news-image {
    width: 100%;
    max-width: 100%;
    margin-bottom: 8px;
    border-radius: 4px;
    border: 1px solid #ECCCCC;
}

#news .thumbnail {
    padding: 0;
}

.title {
    margin: 0 0 5px 0;
}

.read-more {
    position: absolute;
    bottom: 0;
    right: 0;
    border-radius: 4px 0 0 0;
    width: 32px;
    z-index: 100;
}

.read-more .fa-chevron-right {
    font-weight: bold;
    vertical-align: middle;
    margin-left: 1px;
}

.date-container {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0 15px 0 15px;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    color: #BBB;
}
/* INDEX PAGE NEWS END*/

/* FOOTER START */
#copyright {
    font-size: 12px;
    background-color: #454545;
    border-top: 1px solid #6B6B6B;
    color: #B0B0B0;

    background-image: url("../img/footer/footer-rRN8hj4.png");
    background-repeat: repeat;
}

#copyright .container {
    padding: 10px 30px;
}

#footer {
    background-color: #4A4B4C;
    color: white;
    display: table-row;
    height: 1px;

    background-image: url("../img/footer/copyright-tVJqQni.png");
    background-repeat: repeat;
}

#footer > .container {
    padding: 15px 30px 40px 30px;
}

#footer .footer-title {
    font-weight: bold;
    color: #DFDFDF;
    margin-bottom: 5px;
}

address {
    margin-bottom: 0;
}

#footer address {
    color: #C3C3C3;
}

.footer-image {
    border: 2px solid #6B6B6B;
    border-radius: 4px;
    max-width: 100%;
}

.footer-image.first {
    border: 2px solid #595959;
    margin-bottom: 20px;
}
/* FOOTER END */

/* Contact START */
#google-map {
    height: 350px;
    width: 100%;
}

#contact {
    padding: 30px 15px;
}

@media (min-width: 768px) {
    #contact {
        padding: 30px;
    }
}

@media (min-width: 992px) {
    #google-map {
        height: 890px;
        margin-bottom: 0;
    }

    #contact {
        position: absolute;
        top: 88px;
        width: 445px;
        left: 40px;
        padding: 30px;
        background-color: #fff;
        border-radius: 4px;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";/* IE 8 */
        filter: alpha(opacity=90);/* IE 5-7 */
        -moz-opacity: 0.9;/* Netscape */
        -khtml-opacity: 0.9;/* Safari 1.x */
        opacity: 0.9;
    }
}

@media (min-width: 1200px) {
    #contact {
        width: 570px;
        top: 87px;
    }
}

#submit-contact .icon-wrapper {
    width: 14px;
    text-align: center;
    display: inline-block;
}

.form-container {
    position: relative;
}

.form-container #success-message,
.form-container #error-message {
    position: absolute;
    top: 50%;
    width: 100%;
    z-index: 999;
    display: none;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}

#contact .form-control {
    color: #795B5A;
}
#contact ::-webkit-input-placeholder,
#appointment-form ::-webkit-input-placeholder {
    /*color: #BB6E6C;*/
    color: #AFAFAF;
}
#contact :-moz-placeholder {
    color:    #A09C9B;
    opacity:  1;
}
#contact ::-moz-placeholder {
    color:    #A09C9B;
    opacity:  1;
}
#contact :-ms-input-placeholder {
    color:    #A09C9B;
}
/* Contact END */

/* Shop START */
.coupon {
    transition: .6s;
    margin-bottom: 0;
    border-color: #FCB1B1;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.coupon:hover {
    border: 1px solid #F5BDB6;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(242, 133, 133, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(242, 133, 133, .6);
}

.coupon .coupon-price,
.coupon .coupon-title {
    color: #696969;
}

.coupon .coupon-price {
    font-size: 35px;
    line-height: 30px;
    font-weight: bold;
}

.coupon .coupon-title {
    font-size: 30px;
    line-height: 30px;
}

.coupon .panel-custom-body {
    background-color: #F7F7F7;
    padding: 30px 0 30px 0;
}

.coupon .coupon-image {
    width: 80px;
}

.coupon .panel-heading {
    background-color: #D64937;
}

.coupon .amount-input {
    padding: 0;
}

.coupon .panel-title {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.coupon .panel-footer {
    background-color: #fff;
}

.add-to-cart-icon {
    font-size: 18px;
}
/* Shop END */

.parallax-mirror {
    opacity: 0.3;
}

/* APPOINTMENT START */
.pika-single {
    float: left;
}

.pika-button:hover {
    background: #F0B6AF !important;
}

.is-selected .pika-button {
    background: #8CD281 !important;
    box-shadow: none !important;
}

.dotted-appointment-list {
    list-style: initial;
    margin: 0 0 0 15px;
}

/* custom checkboxes start */
.custom-select {
    display: none;
}

.custom-select-mirror .custom-select-unchecked,
.custom-select-mirror .custom-select-checked {
    vertical-align: middle;
}

.custom-select-mirror .custom-select-unchecked {
    font-size: 6px;
}

.custom-select-mirror .custom-select-checked {
    font-size: 12px;
}

.custom-select-mirror + .custom-select-label {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

.custom-select + .custom-select-label .custom-select-mirror {
    width: 20px;
    height: 20px;
    line-height: 20px;

    font-size: 0;
    vertical-align: middle;

    display: inline-block;
    margin-right: 5px;
    /*color: #D2D2D2;*/
    color: #fff;
    cursor: pointer;
    /*background-color: #F7F7F7;*/
    background-color: #F0B6AF;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-align: center;
    transition: background-color 0.25s;
    -moz-transition: background-color 0.25s;
    -webkit-transition: background-color 0.25s;
    -o-transition: background-color 0.25s;
    touch-action: manipulation;
}

.custom-select + .custom-select-label {
    font-size: 14px;
    font-weight: normal;
}

.custom-select:checked + .custom-select-label {
    font-weight: bold;
}

.custom-select + .custom-select-label.small {
    font-size: 12px;
    font-weight: normal;
}

.custom-select:checked + .custom-select-label.small {
    font-weight: bold;
}

.custom-select + .custom-select-label.small .custom-select-mirror {
    width: 15px;
    height: 15px;
    line-height: 15px;
}

.custom-select:checked + .custom-select-label .custom-select-mirror {
    background-color: #8CD281;
    color: #ffffff;
}

.custom-select + .custom-select-label .custom-select-checked,
.custom-select:checked + .custom-select-label .custom-select-unchecked {
    display: none;
}

.custom-select + .custom-select-label .custom-select-unchecked,
.custom-select:checked + .custom-select-label .custom-select-checked {
    display: inline-block;
}
/* custom checkboxes end */
/* APPOINTMENT END */

h1 {
    background-repeat: repeat;

    background-image: url("../img/bg-test/dark/6-tVJqQni.png");

    position: relative;
    text-align: center;
    color: #919191;
    font-size: 25px;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 13px;
    border-color: #d2d3d4;
    z-index: 99;
}

h1 .h-text {
    color: white;
    text-shadow: 1px 1px 2px #7C7C7C;
}

h1 .h-line {
    height: 0;
    margin-top: 5px;
    display: block;
}

/* Gallery START */
.albums-container {
    padding: 5px 20px;
}

.album-images-container {
    padding: 12px 27px;
}

.album-container {
    padding: 10px;
    -webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
}

.album-image-container {
    padding: 3px;
    cursor: pointer;
}

.album-container .wrapper,
.album-image-container .wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0 0 2px 0 rgb(226, 226, 226);
    -webkit-box-shadow: 0 0 2px 0 rgb(226, 226, 226);;
}

.album-container .album-image,
.album-image-container .album-image {
    max-width: 100%;
    width: 100%;
}

.album-container .album-image {
    /*-webkit-filter: blur(2px) grayscale(50%);
    filter: blur(2px) grayscale(50%);*/
}

.album-container .album-mask {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    /*background: rgba(0, 0, 0, 0.1);*/
    background-color: #000;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
}

.album-container .album-title-wrapper {
    position: absolute;
    color: white;
    font-size: 22px;
    background: rgba(0, 0, 0, 0.5);
    text-align: center;
    border-top: 1px solid rgb(200, 200, 200);
    border-bottom: 1px solid rgb(200, 200, 200);
    text-shadow: 1px 1px 3px rgb(111, 111, 111);
    padding: 5px 10px;

    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;

    width: 100%;
    height: 100%;

    display: table;
    overflow: hidden;
}

.album-container .album-title {
    font-size: 22px;
}

.album-image-container .album-image-mask {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    /*background-color: rgba(131, 131, 131, 0.7);*/
    color: white;
    text-align: center;
    font-size: 40px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    background-color: #3D3D3D;
}

.album-image-container .album-image-mask-fa {
    position: relative;
    vertical-align: top;
    top: 50%;
    margin-top: -20px;
}

@media (min-width: 768px) {
    .albums-container {
        padding: 20px 35px;
    }

    .album-images-container {
        padding: 27px 42px;
    }

    h1 {
        margin-left: -30px;
        margin-right: -30px;
    }
}
/* Gallery END */

/* New appointment START */
#services-container {
    padding: 25px 15px;
}

@media (min-width: 768px) {
    #services-container {
        padding: 25px 30px;
    }
}

#services-container ul {
    padding: 0;
}

#services-container ul.list-group {
    margin: 0;
}

.panel-container {
    margin-bottom: 15px;
}

.panel-front {
    border-color: #EAEAEA;
    overflow: hidden;
    margin-bottom: 0;
}

.panel-front .panel-heading {
    color: #FFF;
    font-weight: bold;
    background-color: #D94A38;
    border-color: #EAEAEA;
    border-bottom: 0;

    -webkit-transition: all 600ms linear;
    -moz-transition: all 600ms linear;
    -o-transition: all 600ms linear;
    -ms-transition: all 600ms linear;
    transition: all 600ms linear;
}

.panel-container.inactive .panel-heading {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";/* IE 8 */
    filter: alpha(opacity=40);/* IE 5-7 */
    -moz-opacity: 0.4;/* Netscape */
    -khtml-opacity: 0.4;/* Safari 1.x */
    opacity: 0.4;
}

.panel-front .service-category,
.panel-front .service {
    border-color: #EAEAEA;
    color: #3F3F3F;
    padding: 0;
}

.panel-front .service-category-name:hover,
.panel-front .service:hover,
.panel-front .service.selected {
    background-color: #F7F7F7;
}

.panel-front .service.selected.selected .service-label {
    font-weight: bold;
}

.panel-front .service-label {
    margin-bottom: 0;
    width: 100%;
    height: 100%;
    padding: 7px 30px;
    color: #5E5E5E;
    display: block;
    font-weight: normal;
}

.soft-red-border {
    border-color: #ECCCCC;
}

.service-category-name,
.service-label {
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.panel-front .service-label.level-1 {
    padding-left: 45px;
}

.panel-front .service-label.level-2 {
    padding-left: 60px;
}

.panel-front .service-label.level-3 {
    padding-left: 75px;
}

.panel-front .service-label.level-4 {
    padding-left: 90px;
}

.panel-front .service-label.level-5 {
    padding-left: 105px;
}

.service-category .service-category-name {
    padding: 8px 15px;
    cursor: pointer;
}

.service-category-name.level-1 {
    padding-left: 30px;
}

.service-category-name.level-2 {
    padding-left: 45px;
}

.service-category-name.level-3 {
    padding-left: 60px;
}

.service-category-name.level-4 {
    padding-left: 75px;
}

.service-category-name.level-5 {
    padding-left: 90px;
}

.service-category .drop-indicator {
    margin: 0 5px;
    color: #D94A38;
    width: 8px;
    text-align: center;
}

.panel-front .panel-heading+.list-group .list-group-item:first-child {
    border-top-width: 1px;
}

.panel-front .loader {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";/* IE 8 */
    filter: alpha(opacity=0);/* IE 5-7 */
    -moz-opacity: 0;/* Netscape */
    -khtml-opacity: 0;/* Safari 1.x */
    opacity: 0;
    display: none;
}

.panel-container .wrapper {
    display: none;
}

.soft-hide {
    display: none;
}

.pika-single {
    width: 100%;
}

.pika-lendar {
    margin: 0 !important;
    width: 100% !important;
}

#calendar-container {
    margin-bottom: 15px;
}

@media (min-width: 480px) {
    #calendar-container {
        margin-bottom: 0;
    }
}

.user {
    cursor: pointer;
}

.user .image-wrapper,
#summary-container .image-wrapper {
    overflow: hidden;
    position: relative;
    -webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);

    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
}

.user img {
    max-width: 100%;
}

.user.active {
    font-weight: bold;
}

#summary-container {
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    padding: 15px;
    margin-bottom: 15px;
}

.alert-success .btn-ghost {
    border: 1px solid #3c763d;
    color: #3c763d;
    -webkit-transition: background-color 0.3s ease-in, color 0.3s ease-in, border-color 0.3s ease-in;
    transition: background-color 0.3s ease-in, color 0.3s ease-in, border-color 0.3s ease-in;
}

.alert-success .btn-ghost:hover {
    background: #FFFFFF;
    color: #3c763d;
    border: 1px solid white;
}

#repeat-appointment {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";/* IE 8 */
    filter: alpha(opacity=0);/* IE 5-7 */
    -moz-opacity: 0;/* Netscape */
    -khtml-opacity: 0;/* Safari 1.x */
    opacity: 0;
    display: none;
}
/* New appointment END */

/* Leistungen START */
.category-image-wrapper {
    border: 3px solid #E6E6E6;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
}

.category-container:hover .category-image-wrapper {
    /*box-shadow: 0 0 6px 0 #D6D6D6;
    -webkit-box-shadow: 0 0 6px 0 #D6D6D6;
    -moz-box-shadow: 0 0 6px 0 #D6D6D6;*/
}

.category-title {
    font-size: 18px;
}

.category-short-desc {
    color: #B33626;
    font-size: 12px;
}
/* Leistungen END */

/* Index START */
#index-container {
    padding: 0 0 15px 0;
    margin-top: 25px;
}

@media (min-width: 768px) {
    #index-container {
        padding: 0 15px 15px 15px;
    }
}

.slider-loader {
    position: absolute;
    color: white;
    text-shadow: 0 0 4px #696969;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;

    top: 50%;
    margin-top: -15px;
    left: 50%;
    cursor: none;
    margin-left: -13px;
    width: 26px;
    font-size: 30px;
}

.slider-indicator,
.slider-left,
.slider-right {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;

    color: white;
    text-shadow: 0 0 1px #696969;
}

.slider-left,
.slider-right {
    font-size: 30px;
}

.slider-indicator {
    margin: 0 2px;
    font-size: 15px;
}

.slide {
    text-align: center;
}

.slide img {
    max-height: 100%;
}

.slide .full-width {
    width: 100%;
    max-width: 100%;
}
/* Index END */

/* PRETTY HOVER START*/
.pretty-hover-parent {
    overflow: hidden;
    position: relative;
}

.pretty-hover-parent-wrapper {
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.pretty-hover-table {
    position: relative;
    color: white;
    font-size: 22px;
    text-align: center;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: table;
    overflow: hidden;
}

.pretty-hover-cell {
    display: table-cell;
    vertical-align: middle;
}

.pretty-hover-wrapper{
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    display: block;
    padding: 5px 10px;
    border-top: 1px solid rgb(200, 200, 200);
    border-bottom: 1px solid rgb(200, 200, 200);
    text-shadow: 1px 1px 3px rgb(111, 111, 111);
}

.pretty-hover-icon {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    display: none;
    font-size: 50px;
}

.pretty-hover-image {
    width: 100%;
    max-width: 100%;
}
/* PRETTY HOVER END */

.backstretch img {
    -webkit-filter: blur(20px) grayscale(50%);
    filter: blur(20px) grayscale(50%);
    transform: scale(1.1);
}

/* ARTICLE START */
#article-container {
    padding-top: 15px;
    padding-bottom: 25px;
    color: #6e6e6e;
}

@media (min-width: 768px) {
    #article-container {
        padding-top: 30px;
    }
}

.article-image-container img {
    width: 100%;
}

#article-container p iframe,
#article-container div iframe {
    margin-top: 5px;
    max-width: 100%;
}

.article-image-container {
    /*margin-bottom: 15px;*/
}

.bordered-image {
    max-width: 100%;
    height: auto;

    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border: 4px solid #ECCCCC;

    margin-top: 5px;
    margin-bottom: 5px; /*assuming that it is always in p element with 10margin*/
}
/* ARTICLE FINISH */

.impressum {
    color: #B0B0B0;
    text-decoration: none;
}

.impressum:hover,
.impressum:focus {
    color: #D4D4D4;
}